langcode: en
status: true
dependencies: {  }
name: 4_3_992x744
label: '4:3 (992x744)'
effects:
  2c98d8ad-5088-4b5e-a564-aa932337809f:
    uuid: 2c98d8ad-5088-4b5e-a564-aa932337809f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 992
      height: 744
      anchor: center-center
  9bdd6268-3d57-47bd-af8b-f33390c01017:
    uuid: 9bdd6268-3d57-47bd-af8b-f33390c01017
    id: image_convert
    weight: 2
    data:
      extension: webp
